package com.atlassian.stash.internal.home;

public class UnsupportedDirectoryOverrideException extends RuntimeException {
    public UnsupportedDirectoryOverrideException(String message, Object... params) {
        super(String.format(message, params));
    }
}
